.u-section-1 .u-sheet-1 {
  min-height: 308px;
}

.u-section-1 .u-group-1 {
  width: 638px;
  min-height: 214px;
  margin: 94px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-1 .u-text-1 {
  margin: 24px 10px 0;
}

.u-section-1 .u-image-1 {
  width: 456px;
  height: 54px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
    position: relative;
  }

  .u-section-1 .u-image-1 {
    width: 376px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 288px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 993px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 33px;
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 170px;
    margin-bottom: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-image-1 {
    width: 227px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2141px;
}

.u-section-2 .u-text-1 {
  margin: 49px 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 240px;
}

.u-section-3 .u-image-1 {
  width: 399px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-3 .u-image-1 {
    width: 171px;
    height: 124px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
    margin: 0 auto 0 373px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-3 .u-image-1 {
    width: 199px;
    height: 153px;
    margin-top: 1px;
    margin-left: auto;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 153px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}